## -*- coding: utf-8-unix -*-
## NOTE: This spec file is generated by tlpdb2rpmspec 2015-2: 
## tlpdb2rpmspec collection-mathextra

%global _use_internal_dependency_generator 0
%global __find_provides %{nil}
%global __find_requires %{nil}

Summary: TeX Live: Mathematics packages
Summary(ja): TeX Live: Mathematics packages
Name: texlive-collection-mathextra
Version: 2015
Release: 2%{?_dist_release}
License: LPPL, LPPL 1.3, GPL+, Knuth, GPLv3+, LGPLv2+, Freely redistributable without restriction, Public Domain, BSD, LPPL 1.2
Group: Applications/Publishing
URL:http://www.tug.org/texlive/

Source0: 12many.doc.tar.xz
Source1: 12many.source.tar.xz
Source2: 12many.tar.xz
Source3: amstex.doc.tar.xz
Source4: amstex.tar.xz
Source5: backnaur.doc.tar.xz
Source6: backnaur.source.tar.xz
Source7: backnaur.tar.xz
Source8: begriff.doc.tar.xz
Source9: begriff.tar.xz
Source10: binomexp.doc.tar.xz
Source11: binomexp.source.tar.xz
Source12: binomexp.tar.xz
Source13: boldtensors.doc.tar.xz
Source14: boldtensors.tar.xz
Source15: bosisio.doc.tar.xz
Source16: bosisio.source.tar.xz
Source17: bosisio.tar.xz
Source18: bropd.doc.tar.xz
Source19: bropd.source.tar.xz
Source20: bropd.tar.xz
Source21: calculation.doc.tar.xz
Source22: calculation.source.tar.xz
Source23: calculation.tar.xz
Source24: ccfonts.doc.tar.xz
Source25: ccfonts.source.tar.xz
Source26: ccfonts.tar.xz
Source27: commath.doc.tar.xz
Source28: commath.tar.xz
Source29: concmath.doc.tar.xz
Source30: concmath.source.tar.xz
Source31: concmath.tar.xz
Source32: concrete.doc.tar.xz
Source33: concrete.tar.xz
Source34: conteq.doc.tar.xz
Source35: conteq.source.tar.xz
Source36: conteq.tar.xz
Source37: ebproof.doc.tar.xz
Source38: ebproof.tar.xz
Source39: eqnarray.doc.tar.xz
Source40: eqnarray.source.tar.xz
Source41: eqnarray.tar.xz
Source42: extarrows.doc.tar.xz
Source43: extarrows.tar.xz
Source44: extpfeil.doc.tar.xz
Source45: extpfeil.source.tar.xz
Source46: extpfeil.tar.xz
Source47: faktor.doc.tar.xz
Source48: faktor.source.tar.xz
Source49: faktor.tar.xz
Source50: grundgesetze.doc.tar.xz
Source51: grundgesetze.source.tar.xz
Source52: grundgesetze.tar.xz
Source53: interval.doc.tar.xz
Source54: interval.tar.xz
Source55: ionumbers.doc.tar.xz
Source56: ionumbers.source.tar.xz
Source57: ionumbers.tar.xz
Source58: isomath.doc.tar.xz
Source59: isomath.tar.xz
Source60: logicproof.doc.tar.xz
Source61: logicproof.source.tar.xz
Source62: logicproof.tar.xz
Source63: lpform.doc.tar.xz
Source64: lpform.tar.xz
Source65: lplfitch.doc.tar.xz
Source66: lplfitch.source.tar.xz
Source67: lplfitch.tar.xz
Source68: mathcomp.doc.tar.xz
Source69: mathcomp.source.tar.xz
Source70: mathcomp.tar.xz
Source71: mattens.doc.tar.xz
Source72: mattens.source.tar.xz
Source73: mattens.tar.xz
Source74: mhequ.doc.tar.xz
Source75: mhequ.tar.xz
Source76: multiobjective.doc.tar.xz
Source77: multiobjective.source.tar.xz
Source78: multiobjective.tar.xz
Source79: natded.doc.tar.xz
Source80: natded.tar.xz
Source81: nath.doc.tar.xz
Source82: nath.tar.xz
Source83: ot-tableau.doc.tar.xz
Source84: ot-tableau.tar.xz
Source85: oubraces.doc.tar.xz
Source86: oubraces.tar.xz
Source87: perfectcut.doc.tar.xz
Source88: perfectcut.tar.xz
Source89: prftree.doc.tar.xz
Source90: prftree.tar.xz
Source91: proba.doc.tar.xz
Source92: proba.source.tar.xz
Source93: proba.tar.xz
Source94: rec-thy.doc.tar.xz
Source95: rec-thy.tar.xz
Source96: ribbonproofs.doc.tar.xz
Source97: ribbonproofs.tar.xz
Source98: sesamanuel.doc.tar.xz
Source99: sesamanuel.source.tar.xz
Source100: sesamanuel.tar.xz
Source101: shuffle.doc.tar.xz
Source102: shuffle.source.tar.xz
Source103: shuffle.tar.xz
Source104: skmath.doc.tar.xz
Source105: skmath.source.tar.xz
Source106: skmath.tar.xz
Source107: statex.doc.tar.xz
Source108: statex.tar.xz
Source109: statex2.doc.tar.xz
Source110: statex2.tar.xz
Source111: stmaryrd.doc.tar.xz
Source112: stmaryrd.source.tar.xz
Source113: stmaryrd.tar.xz
Source114: subsupscripts.doc.tar.xz
Source115: subsupscripts.tar.xz
Source116: susy.doc.tar.xz
Source117: susy.tar.xz
Source118: syllogism.doc.tar.xz
Source119: syllogism.tar.xz
Source120: sympytexpackage.doc.tar.xz
Source121: sympytexpackage.source.tar.xz
Source122: sympytexpackage.tar.xz
Source123: synproof.doc.tar.xz
Source124: synproof.tar.xz
Source125: tablor.doc.tar.xz
Source126: tablor.tar.xz
Source127: tensor.doc.tar.xz
Source128: tensor.source.tar.xz
Source129: tensor.tar.xz
Source130: tex-ewd.doc.tar.xz
Source131: tex-ewd.tar.xz
Source132: thmbox.doc.tar.xz
Source133: thmbox.source.tar.xz
Source134: thmbox.tar.xz
Source135: turnstile.doc.tar.xz
Source136: turnstile.source.tar.xz
Source137: turnstile.tar.xz
Source138: unicode-math.doc.tar.xz
Source139: unicode-math.source.tar.xz
Source140: unicode-math.tar.xz
Source141: venn.doc.tar.xz
Source142: venn.tar.xz
Source143: yhmath.doc.tar.xz
Source144: yhmath.source.tar.xz
Source145: yhmath.tar.xz
Source146: ytableau.doc.tar.xz
Source147: ytableau.source.tar.xz
Source148: ytableau.tar.xz

Requires: texlive = %{version}
Requires: texlive-collection-fontsrecommended = %{version}
Requires: texlive-collection-latex = %{version}

Requires(post):		texlive = %{version}
Requires(postun):	texlive = %{version}

BuildArch:	noarch
Buildroot:	%{_tmppath}/%{name}-%{version}-root

Vendor:		Project Vine
Distribution:	Vine Linux
Packager:	munepi

%description
The TeX Live software distribution offers a complete TeX system for a
variety of Unix, Macintosh, Windows and other platforms. It
encompasses programs for editing, typesetting, previewing and printing
of TeX documents in many different languages, and a large collection
of TeX macros and font libraries.

The distribution includes extensive general documentation about TeX,
as well as the documentation for the included software packages.

This package is a collection of Mathematics packages: 


This package contains the following CTAN packages: 
12many: Generalising mathematical index sets.
amstex: American Mathematical Society plain TeX macros.
backnaur: Typeset Backus Naur Form definitions.
begriff: Typeset Begriffschrift.
binomexp: Calculate Pascal's triangle.
boldtensors: Bold latin and greek characters through simple prefix characters.
bosisio: A collection of packages by Francesco Bosisio.
bropd: Simplified brackets and differentials in LaTeX.
calculation: Typesetting reasoned calculations, also called calculational proofs.
ccfonts: Support for Concrete text and math fonts in LaTeX.
commath: Mathematics typesetting support.
concmath: Concrete Math fonts.
concrete: Concrete Roman fonts.
conteq: Typeset multiline continued equalities.
ebproof: Formal proofs in the style of sequent calculus.
eqnarray: More generalised equation arrays with numbering.
extarrows: Extra Arrows beyond those provided in AMSmath
extpfeil: Extensible arrows in mathematics.
faktor: Typeset quotient structures with LaTeX.
grundgesetze: Typeset Frege's Grundgesetze der Arithmetik
interval: Format mathematical intervals, ensuring proper spacing.
ionumbers: Restyle numbers in maths mode.
isomath: Mathematics style for science and technology.
logicproof: Box proofs for propositional and predicate logic.
lpform: Typesetting linear programming formulations and sets of equations
lplfitch: Fitch-style natural deduction proofs.
mathcomp: Text symbols in maths mode.
mattens: Matrices/tensor typesetting.
mhequ: Multicolumn equations, tags, labels, sub-numbering.
multiobjective: Symbols for multiobjective optimisation etc.
natded: Typeset natural deduction proofs.
nath: Natural mathematics notation.
ot-tableau: Optimality Theory tableaux in LaTeX.
oubraces: Braces over and under a formula.
perfectcut: Brackets whose size adjusts to the nesting.
prftree: Macros for building proof trees.
proba: Shortcuts commands to symbols used in probability texts.
rec-thy: Commands to typeset recursion theory papers.
ribbonproofs: Drawing ribbon proofs.
sesamanuel: Class and package for sesamath books or paper
shuffle: A symbol for the shuffle product.
skmath: Extensions to the maths command repertoir.
statex: Statistics style.
statex2: Statistics style.
stmaryrd: St Mary Road symbols for theoretical computer science.
subsupscripts: A range of sub- and superscript commands.
susy: Macros for SuperSymmetry-related work.
syllogism: Typeset syllogisms in LaTeX.
sympytexpackage: 
synproof: Easy drawing of syntactic proofs.
tablor: Create tables of signs and of variations.
tensor: Typeset tensors.
tex-ewd: Macros to typeset calculational proofs and programs in Dijkstra's style.
thmbox: Decorate theorem statements.
turnstile: Typeset the (logic) turnstile notation.
unicode-math: Unicode mathematics support for XeTeX and LuaTeX.
venn: Creating Venn diagrams with MetaPost.
yhmath: Extended maths fonts for LaTeX.
ytableau: Many-featured Young tableaux and Young diagrams.

%description -l ja
TeX Live ソフトウェアディストリビューションは、
さまざまな Unix, Macintosh, Windows、および
他のプラットホームに対して完全な TeX システムを提供します。
多くの異なった言語を含む TeX ドキュメントの
編集、組版、閲覧、印刷するためのプログラム、
そして、TeX マクロやフォントライブラリの大きなコレクションを
同梱しています。

このディストリビューションは
同梱しているソフトウェアパッケージのためのドキュメントばかりでなく、
TeX に関するたくさんの一般的なドキュメントを含んでいます。

このパッケージは以下のようなパッケージ集です。
Mathematics packages: 


このパッケージは以下の CTAN パッケージを含んでいます： 
12many: Generalising mathematical index sets.
amstex: American Mathematical Society plain TeX macros.
backnaur: Typeset Backus Naur Form definitions.
begriff: Typeset Begriffschrift.
binomexp: Calculate Pascal's triangle.
boldtensors: Bold latin and greek characters through simple prefix characters.
bosisio: A collection of packages by Francesco Bosisio.
bropd: Simplified brackets and differentials in LaTeX.
calculation: Typesetting reasoned calculations, also called calculational proofs.
ccfonts: Support for Concrete text and math fonts in LaTeX.
commath: Mathematics typesetting support.
concmath: Concrete Math fonts.
concrete: Concrete Roman fonts.
conteq: Typeset multiline continued equalities.
ebproof: Formal proofs in the style of sequent calculus.
eqnarray: More generalised equation arrays with numbering.
extarrows: Extra Arrows beyond those provided in AMSmath
extpfeil: Extensible arrows in mathematics.
faktor: Typeset quotient structures with LaTeX.
grundgesetze: Typeset Frege's Grundgesetze der Arithmetik
interval: Format mathematical intervals, ensuring proper spacing.
ionumbers: Restyle numbers in maths mode.
isomath: Mathematics style for science and technology.
logicproof: Box proofs for propositional and predicate logic.
lpform: Typesetting linear programming formulations and sets of equations
lplfitch: Fitch-style natural deduction proofs.
mathcomp: Text symbols in maths mode.
mattens: Matrices/tensor typesetting.
mhequ: Multicolumn equations, tags, labels, sub-numbering.
multiobjective: Symbols for multiobjective optimisation etc.
natded: Typeset natural deduction proofs.
nath: Natural mathematics notation.
ot-tableau: Optimality Theory tableaux in LaTeX.
oubraces: Braces over and under a formula.
perfectcut: Brackets whose size adjusts to the nesting.
prftree: Macros for building proof trees.
proba: Shortcuts commands to symbols used in probability texts.
rec-thy: Commands to typeset recursion theory papers.
ribbonproofs: Drawing ribbon proofs.
sesamanuel: Class and package for sesamath books or paper
shuffle: A symbol for the shuffle product.
skmath: Extensions to the maths command repertoir.
statex: Statistics style.
statex2: Statistics style.
stmaryrd: St Mary Road symbols for theoretical computer science.
subsupscripts: A range of sub- and superscript commands.
susy: Macros for SuperSymmetry-related work.
syllogism: Typeset syllogisms in LaTeX.
sympytexpackage: 
synproof: Easy drawing of syntactic proofs.
tablor: Create tables of signs and of variations.
tensor: Typeset tensors.
tex-ewd: Macros to typeset calculational proofs and programs in Dijkstra's style.
thmbox: Decorate theorem statements.
turnstile: Typeset the (logic) turnstile notation.
unicode-math: Unicode mathematics support for XeTeX and LuaTeX.
venn: Creating Venn diagrams with MetaPost.
yhmath: Extended maths fonts for LaTeX.
ytableau: Many-featured Young tableaux and Young diagrams.

%package doc
Summary: TeX Live: Documentation files of %{name}
Group: Applications/Publishing
Requires: %{name} = %{version}-%{release}

%description doc
This package contains documentation files of %{name}.

%prep
%setup -c -n %{name}-%{version}
%__tar -xvf %{SOURCE1}
%__tar -xvf %{SOURCE2}
%__tar -xvf %{SOURCE3}
%__tar -xvf %{SOURCE4}
%__tar -xvf %{SOURCE5}
%__tar -xvf %{SOURCE6}
%__tar -xvf %{SOURCE7}
%__tar -xvf %{SOURCE8}
%__tar -xvf %{SOURCE9}
%__tar -xvf %{SOURCE10}
%__tar -xvf %{SOURCE11}
%__tar -xvf %{SOURCE12}
%__tar -xvf %{SOURCE13}
%__tar -xvf %{SOURCE14}
%__tar -xvf %{SOURCE15}
%__tar -xvf %{SOURCE16}
%__tar -xvf %{SOURCE17}
%__tar -xvf %{SOURCE18}
%__tar -xvf %{SOURCE19}
%__tar -xvf %{SOURCE20}
%__tar -xvf %{SOURCE21}
%__tar -xvf %{SOURCE22}
%__tar -xvf %{SOURCE23}
%__tar -xvf %{SOURCE24}
%__tar -xvf %{SOURCE25}
%__tar -xvf %{SOURCE26}
%__tar -xvf %{SOURCE27}
%__tar -xvf %{SOURCE28}
%__tar -xvf %{SOURCE29}
%__tar -xvf %{SOURCE30}
%__tar -xvf %{SOURCE31}
%__tar -xvf %{SOURCE32}
%__tar -xvf %{SOURCE33}
%__tar -xvf %{SOURCE34}
%__tar -xvf %{SOURCE35}
%__tar -xvf %{SOURCE36}
%__tar -xvf %{SOURCE37}
%__tar -xvf %{SOURCE38}
%__tar -xvf %{SOURCE39}
%__tar -xvf %{SOURCE40}
%__tar -xvf %{SOURCE41}
%__tar -xvf %{SOURCE42}
%__tar -xvf %{SOURCE43}
%__tar -xvf %{SOURCE44}
%__tar -xvf %{SOURCE45}
%__tar -xvf %{SOURCE46}
%__tar -xvf %{SOURCE47}
%__tar -xvf %{SOURCE48}
%__tar -xvf %{SOURCE49}
%__tar -xvf %{SOURCE50}
%__tar -xvf %{SOURCE51}
%__tar -xvf %{SOURCE52}
%__tar -xvf %{SOURCE53}
%__tar -xvf %{SOURCE54}
%__tar -xvf %{SOURCE55}
%__tar -xvf %{SOURCE56}
%__tar -xvf %{SOURCE57}
%__tar -xvf %{SOURCE58}
%__tar -xvf %{SOURCE59}
%__tar -xvf %{SOURCE60}
%__tar -xvf %{SOURCE61}
%__tar -xvf %{SOURCE62}
%__tar -xvf %{SOURCE63}
%__tar -xvf %{SOURCE64}
%__tar -xvf %{SOURCE65}
%__tar -xvf %{SOURCE66}
%__tar -xvf %{SOURCE67}
%__tar -xvf %{SOURCE68}
%__tar -xvf %{SOURCE69}
%__tar -xvf %{SOURCE70}
%__tar -xvf %{SOURCE71}
%__tar -xvf %{SOURCE72}
%__tar -xvf %{SOURCE73}
%__tar -xvf %{SOURCE74}
%__tar -xvf %{SOURCE75}
%__tar -xvf %{SOURCE76}
%__tar -xvf %{SOURCE77}
%__tar -xvf %{SOURCE78}
%__tar -xvf %{SOURCE79}
%__tar -xvf %{SOURCE80}
%__tar -xvf %{SOURCE81}
%__tar -xvf %{SOURCE82}
%__tar -xvf %{SOURCE83}
%__tar -xvf %{SOURCE84}
%__tar -xvf %{SOURCE85}
%__tar -xvf %{SOURCE86}
%__tar -xvf %{SOURCE87}
%__tar -xvf %{SOURCE88}
%__tar -xvf %{SOURCE89}
%__tar -xvf %{SOURCE90}
%__tar -xvf %{SOURCE91}
%__tar -xvf %{SOURCE92}
%__tar -xvf %{SOURCE93}
%__tar -xvf %{SOURCE94}
%__tar -xvf %{SOURCE95}
%__tar -xvf %{SOURCE96}
%__tar -xvf %{SOURCE97}
%__tar -xvf %{SOURCE98}
%__tar -xvf %{SOURCE99}
%__tar -xvf %{SOURCE100}
%__tar -xvf %{SOURCE101}
%__tar -xvf %{SOURCE102}
%__tar -xvf %{SOURCE103}
%__tar -xvf %{SOURCE104}
%__tar -xvf %{SOURCE105}
%__tar -xvf %{SOURCE106}
%__tar -xvf %{SOURCE107}
%__tar -xvf %{SOURCE108}
%__tar -xvf %{SOURCE109}
%__tar -xvf %{SOURCE110}
%__tar -xvf %{SOURCE111}
%__tar -xvf %{SOURCE112}
%__tar -xvf %{SOURCE113}
%__tar -xvf %{SOURCE114}
%__tar -xvf %{SOURCE115}
%__tar -xvf %{SOURCE116}
%__tar -xvf %{SOURCE117}
%__tar -xvf %{SOURCE118}
%__tar -xvf %{SOURCE119}
%__tar -xvf %{SOURCE120}
%__tar -xvf %{SOURCE121}
%__tar -xvf %{SOURCE122}
%__tar -xvf %{SOURCE123}
%__tar -xvf %{SOURCE124}
%__tar -xvf %{SOURCE125}
%__tar -xvf %{SOURCE126}
%__tar -xvf %{SOURCE127}
%__tar -xvf %{SOURCE128}
%__tar -xvf %{SOURCE129}
%__tar -xvf %{SOURCE130}
%__tar -xvf %{SOURCE131}
%__tar -xvf %{SOURCE132}
%__tar -xvf %{SOURCE133}
%__tar -xvf %{SOURCE134}
%__tar -xvf %{SOURCE135}
%__tar -xvf %{SOURCE136}
%__tar -xvf %{SOURCE137}
%__tar -xvf %{SOURCE138}
%__tar -xvf %{SOURCE139}
%__tar -xvf %{SOURCE140}
%__tar -xvf %{SOURCE141}
%__tar -xvf %{SOURCE142}
%__tar -xvf %{SOURCE143}
%__tar -xvf %{SOURCE144}
%__tar -xvf %{SOURCE145}
%__tar -xvf %{SOURCE146}
%__tar -xvf %{SOURCE147}
%__tar -xvf %{SOURCE148}

%build

%install
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && %__rm -rf %{buildroot}

%__mkdir_p %{buildroot}%{_datadir}

## move texmf-dist to /usr/share/texmf-dist
[ -d texmf-dist ] && %__mv texmf-dist %{buildroot}%{_tl_texmfdist}/ ||:

## move texmf to /usr/share/texmf
[ -d texmf ] && %__mv texmf %{buildroot}%{_tl_texmfmain}/ ||:

## move tlpkg to /usr/share/tlpkg
[ -d tlpkg ] && %__mv tlpkg %{buildroot}%{_datadir}/ ||:

## move all non-arch binaries to /usr/bin
[ -d bin ] && %__mv bin %{buildroot}%{_prefix}/ ||:

## move others into /usr/share/texmf-dist
%__mkdir_p %{buildroot}%{_tl_texmfdist}
%__cp -a * %{buildroot}%{_tl_texmfdist}/ ||:
%__rm -rf * ||:


## remove duplicated files between texlive and texlive-collection-*
## NOTE: We provides texmf.cnf and updmap{-hdr,}.cfg from texlive
## remove unpacked files
x=(
scripts/context/stubs/unix/mtxrun
scripts/ptex2pdf/ptex2pdf.lua
scripts/texlive/fmtutil.pl
scripts/texlive/texconfig-dialog.sh 
scripts/texlive/texconfig-sys.sh 
scripts/texlive/texconfig.sh 
scripts/texlive/texlinks.sh 
scripts/texlive/tlmgr.pl 
scripts/texlive/updmap.pl
texconfig/tcfmgr 
web2c/fmtutil.cnf
web2c/mktex.opt 
web2c/mktexdir 
web2c/mktexdir.opt 
web2c/mktexnam 
web2c/mktexnam.opt 
web2c/mktexupd 
web2c/texmf.cnf 
web2c/updmap-hdr.cfg 
web2c/updmap.cfg 
install-tl
)
if [ -d %{buildroot}%{_tl_texmfdist} ]; then
pushd %{buildroot}%{_tl_texmfdist}
%__rm -f ${x[@]} ||:
popd
fi

## Files list
find %{buildroot} -type f -or -type l | \
    %__sed -e "s|%{buildroot}||g" > filelist.full

find %{buildroot}%{_tl_texmfdist} -type d | \
    %__sed -e "s|^%{buildroot}|%dir |" \
           -e "s|$|/|"             >> filelist.full

## subpackages
grep "/texmf-dist/doc/" filelist.full > filelist.doc
cat filelist.doc filelist.full | sort | uniq -u > filelist.tmp
%__mv -f filelist.tmp filelist.full

%clean
%__rm -rf %{buildroot}

%post
%_tl_touch_run texhash
%_tl_touch_run mtxrun

[ -f %{_tl_texmfdist}/web2c/updmap.cfg ] || exit 0

    %_tl_enable_map MixedMap stmaryrd.map
    %_tl_enable_map MixedMap yhmath.map

%_tl_touch_run fmtutil

exit 0


%postun
if [ "$1" = 0 ]; then
    %_tl_touch_run texhash

    [ -f %{_tl_texmfdist}/web2c/updmap.cfg ] || exit 0

    %_tl_disable_map stmaryrd.map
    %_tl_disable_map yhmath.map

fi

exit 0

%posttrans
%{_tl_exec_texhash}
%{_tl_exec_mtxrun}
%{_tl_exec_updmap}
%{_tl_exec_fmtutil}
exit 0


%files -f filelist.full
%defattr(-,root,root,-)

%files -f filelist.doc doc
%defattr(-,root,root,-)

%changelog
* Sun May 24 2015 Munehiro Yamamoto <munepi@vinelinux.org> 2015-2
- TeX Live 2015/pretest
- synced tlnet to 20150522 (TeX Live 2015/pretest)

* Sun Apr 26 2015 Munehiro Yamamoto <munepi@vinelinux.org> 2015-1
- TeX Live 2015/pretest
- synced tlnet to 20150426 (TeX Live 2015/pretest)

* Wed Apr 01 2015 Munehiro Yamamoto <munepi@vinelinux.org> 2014-4
- synced tlnet to 20150401

* Tue Oct 28 2014 Munehiro Yamamoto <munepi@vinelinux.org> 2014-3
- synced tlnet to 20141028

* Sun Jul 06 2014 Munehiro Yamamoto <munepi@vinelinux.org> 2014-2
- synced tlnet to 20140706

* Sun May 25 2014 Munehiro Yamamoto <munepi@vinelinux.org> 2014-1
- upgraded to TeX Live 2014

* Sun Apr 06 2014 Munehiro Yamamoto <munepi@vinelinux.org> 2013-6
- synced tlnet to 20140406

* Wed Dec 18 2013 Munehiro Yamamoto <munepi@vinelinux.org> 2013-5
- synced tlnet to 20131218

* Fri Nov 01 2013 Munehiro Yamamoto <munepi@vinelinux.org> 2013-4
- synced tlnet to 20131101

* Wed Oct 02 2013 Munehiro Yamamoto <munepi@vinelinux.org> 2013-3
- synced tlnet to 20131002

* Thu Sep 19 2013 Munehiro Yamamoto <munepi@vinelinux.org> 2013-2
- synced tlnet to 20130919

* Fri Aug 23 2013 Munehiro Yamamoto <munepi@vinelinux.org> 2013-1
- upgraded to TeX Live 2013
  - used tlnet archives
  - synced tlnet to 20130823
- added macros.texlive

* Fri Aug 10 2012 Munehiro Yamamoto <munepi@vinelinux.org> 2012-1
- updated to TeX Live 2012

* Sat Dec 03 2011 Munehiro Yamamoto <munepi@vinelinux.org> 2011-2
- updated tlpdb2rpmspec.sh.in and dot.vtlpkg.conf.in: 
  - set external dependencies (texlive-collection-binextra, 
    texlive-collection-fontutils)

* Sun Oct 30 2011 Munehiro Yamamoto <munepi@vinelinux.org> 2011-1
- updated to TeX Live 2011
- merged texlive-vtlpkg-2009-osx.patch from OSXWS
- added %doc README (%files)

* Wed Mar 23 2011 Munehiro Yamamoto <munepi@vinelinux.org> 2009-4
- applied texlive-vtlpkg-2009-vine.patch
  - remove arch dependent binaries
- updated tlpdb2rpmspec.sh.in: 
  - improved tlpdb4a()
  - make symlinks of core script utils (texlive-collection-binextra, 
    texlive-collection-context, texlive-collection-fontutils, 
    texlive-collection-langgreek, texlive-collection-langindic, 
    texlive-collection-latex, texlive-collection-latexextra, 
    texlive-collection-latexrecommended, texlive-collection-pictures, 
    texlive-collection-pstricks, texlive-collection-science)

* Wed Jan 12 2011 Munehiro Yamamoto <munepi@vinelinux.org> 2009-3
- updated tlpdb2rpmspec.sh.in: 
  - improved %post

* Sun Sep 26 2010 Munehiro Yamamoto <munepi@vinelinux.org> 2009-2
- updated tlpdb2rpmspec.sh.in: 
  - removed arch dependent binaries (texlive-collection-latexextra)
  - improved updmap process in %post and %postun
  - fixed perl path

* Fri Jul 30 2010 Munehiro Yamamoto <munepi@vinelinux.org> 2009-1
- initial build
